import IRawPickDates from "#sch/definitions/models/interfaces/IRawPickDates";

export const rawPickDatesTransformed: IRawPickDates = {
    date: "2022-06-16T00:00:00.000+02:00",
    subject_id: 50646451,
    count: 1.1,
    container_type: "3200 L Schaffer - SV",
    container_volume: 3200,
    frequency: "012",
    street_name: "K výzkumným ústavům",
    trash_type: "P",
    trash_type_code: "p",
    trash_type_name: "Papír",
    orientation_number: 1,
    address_char: "abc",
    conscription_number: 1783.5,
    psas_valid_from: "2008-07-07T00:00:00.000+02:00",
    psas_valid_to: "2022-07-07T00:00:00.000+02:00",
    station_number: "0004/ 215",
    year_days_isoweeks: "2022-Po,2,8,14,20,26,32,38,44,50",
    year: 2022,
    days: "Po",
    isoweeks: "2, 8, 14, 20, 26, 32, 38, 44, 50",
    company: "Pražské služby, a.s.",
    form_hash: "58534974-a5c6-d5cf-3b6f-d460b9cd54d5",
    valid_from: "2025-01-16T10:41:20.011Z",
};
